aboutsummaryrefslogtreecommitdiff
path: root/test/git-lfs/autoPullDisabled.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/git-lfs/autoPullDisabled.sh')
-rw-r--r--test/git-lfs/autoPullDisabled.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/git-lfs/autoPullDisabled.sh b/test/git-lfs/autoPullDisabled.sh
new file mode 100644
index 0000000..787781c
--- /dev/null
+++ b/test/git-lfs/autoPullDisabled.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "target file exists" cat big-file-1.txt
+check "lfs file has not been expanded" cat "big-file-1.txt" | grep "git-lfs\.github\.com"
+
+reportResults \ No newline at end of file